/*----------------------------MAIN-PAGE------------------------*/
/*FONTS*/
@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url(/local/templates/med_blue_s2/fonts_new/opensans-light-webfont.woff2) format("woff2");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url(/local/templates/med_blue_s2/fonts_new/opensans-bold-webfont.woff2) format("woff2");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url(/local/templates/med_blue_s2/fonts_new/opensans-regular-webfont.woff2) format("woff2");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-display: swap;
    font-family: 'Source Sans Pro';
    src: url(/local/templates/med_blue_s2/fonts_new/opensans-semibold-webfont.woff2) format("woff2");
    font-style: normal;
    font-weight: 400
}

/*end FONTS*/

.news-list {
    height: 225px;
    overflow: hidden;
    border: 1px solid #e6e7e8;
}
.news-list-img {
    width: 223px;
}
.news-list img {
    width: 227px;
}
.news-list-content {
    padding: 0.1em 1.7em;
}
.news-list-title {
    min-height: 88px;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 17px;
    color: #2C5E4F;
    padding-top: 0.7em;
}
.news-list-text {
    min-height: 66px;
    font-family: 'Source Sans Pro',sans-serif;
    color: #4a3c31;
    line-height: 1.6;
}
.news-list-more {
    margin-top: 0.6em;
}
.news-list-shadow-date {
    background: url(/local/templates/med_blue_s2/images/box-shadow.png) no-repeat;
    background-size: contain;
    padding-bottom: 1.2em;
}
.news-list-shadow-date p {
    font-family: 'Source Sans Pro',sans-serif;
    color: #4a3c31;
    padding: 1.4em 0;
    font-size: 12px;
}
/*----SERVICES----*/
.main-services-shadow {
    background: url(/local/templates/med_blue_s2/images/serv-shadow.png) no-repeat;
    background-size: cover;
    padding-bottom: 4em;
}
.main-services p {
    font-family: 'Source Sans Pro',sans-serif;
    color: #fff;
    font-size: 12px;
    padding-left: 0.7em;
}
.main-services {
    padding: 1.8em 0 !important;
    background: #2C5E4F
}
.main-services__serv1 {
    width: 25%;
    float: left;
    #padding-left: 1em;
}
.main-services__serv1 p{
    padding-left: 0;
    margin: 0;
}
.main-services__serv1 h1 {
    font-family: 'Source Sans Pro',sans-serif;
    color: #fff;
    font-size: 12px;
    margin: 0 0 10px;
    line-height: 1.62857143;
}
.main-services__serv2 {
    width: 23%;
    float: left;
padding-left: 2em;
}
.main-services__serv3 {
    width: 16%;
    float: left;
}
.main-services__serv4 {
    width: 36%;
    float: left;
    padding-top: 0.7em;
}
.main-services__serv4 p {
    line-height: 1.74em;
    padding-left: 1em;
    font-size: 15px;
}
#count-s-1, #count-s-2, #count-s-3 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 6em;
    line-height: 1;
    padding: 0.18em 0 0 0;
    margin: -1;
}
.methods-icon-container {
    height: 46px;
    width: 46px;
    float: left;
    position: relative;
    margin-right: 10px;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    -o-perspective: 600px;
    perspective: 600px;
}
.methods-t {
    background: url('/local/templates/med_blue_s2/images/t-icon.svg') 0 0 no-repeat;
}
.methods-h {
    background: url('/local/templates/med_blue_s2/images/h-icon.svg') 0 0 no-repeat;
}
.methods-d {
    background: url('/local/templates/med_blue_s2/images/d-icon.svg') 0 0 no-repeat;
}
.methods-p {
    background: url('/local/templates/med_blue_s2/images/p-icon.svg') 0 0 no-repeat;
}
.service-box.first-box {
    padding-left: 14px;
    padding-right: 15px;
}
.service-box.last-box {
    padding-right: 15px;
    padding-left: 13px;
}
.service-box .service-title {
    border-bottom: none;
}


.service-box .service-title h2 {
    color: #2C5E4F;
    font-family: 'Open Sans', sans-serif;
    padding-top: 0.3em;
    font-size: 25px;
}
.service-box ul li {
    position: relative;
    font-size: 15px;
    margin-left: 15px;
    padding: 0.48em 0;
    line-height: 1;
    color: #2C5E4F
}

.service-box ul li a:before {
    content: '';
    position: absolute;
    left: -15px;
    top: 12px;
    width: 6px;
    height: 6px;
    background-color: #4A3C31;
    border-radius: 50%;
}

.mid-widgets-serices {
    height: auto;
    background: #fff;
    padding-top: 12px;
    padding-bottom: 18px;
}
/*-----SLIDER STYLES-----*/
.nbs-flexisel-container {
    position: relative;
    max-width: 100%}
.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    float: left;
    width: 100%;
    padding: 50px 0;
}
.nbs-flexisel-item {
    float: left;
    margin: 0px;
    padding: 0px;
    position: relative;
    line-height: 0px;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 29px;
    height: 29px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 1;
    top: 89px !important;
}
.nbs-flexisel-nav-left {
    left: 0.7%;
    background: url(/local/templates/med_blue_s2/images/left-car-gen.jpg) no-repeat;
}
.nbs-flexisel-nav-right {
    right: 0.7%;
    background: url(/local/templates/med_blue_s2/images/right-car-gen.jpg) no-repeat;
}
.news-main .news-list-title,
.article-main .news-list-title,
.promo-main .news-list-title {
    margin-bottom: 0;
    line-height: 1.4;
}
/*----PROMO----*/
/*.promo-main {*/
/*    padding-bottom: 8em;*/
/*}*/
.promo-main .h2 {
    font-family: 'Open Sans', sans-serif;
    color: #2C5E4F;
    font-size: 37px;
    margin-bottom: 0.75em;
    margin-left: 0.38em;
}
.promo-main .count-all {
    margin-left:0.6rem;
}
.promo-main .news-list-cost {
    line-height: 2.6em;
    margin-top: 0.6em;
}
.promo-main .news-list-cost p {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 26px;
}
.promo-main .news-list-cost .icon-rub {
    font-size: 1.9rem;
    margin-left: -2px;
}
.promo-main .news-list-cost .icon-rub:before {
    content: "\e901";
}
.promo-main .news-list-shadow-date {
    padding-bottom: 0;
}
.promo-main .nbs-flexisel-inner {
    padding: 0;
    max-height: 358px;
}
.promo-main .nbs-flexisel-nav-left {
    left: 1.25%;
    top: 287px !important;
    background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) -29px 0 no-repeat;
}
.promo-main .nbs-flexisel-nav-left:hover {
    background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) 0 0 no-repeat;
}
.promo-main .nbs-flexisel-nav-right {
    left: 4.2%;
    top: 287px !important;
    background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) -29px 0 no-repeat;
}
.promo-main .nbs-flexisel-nav-right:hover {
    background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) 0 0 no-repeat;
}
/*----PERSONAL----*/
.personal-main .h2 {
    font-family: 'Open Sans', sans-serif;
    color: #2C5E4F;
    font-size: 37px;
    margin-bottom: 0.5em;
    padding: 3px 0 0 12px;
}
.personal-main p {
    font-family: 'Source Sans Pro', sans-serif;
    color: #4a3c31;
    padding-left: 14px
}
.personal-main {
    background: #f8f8f8;
    padding: 4.91em 0 2.6em 0;
}
.personal-main .doctor-box {
    padding-left: 1em;
}
.personal-main .foto-doc {
    width: 213px;
    padding-bottom: 1em;
}
.personal-main .doc-name {
    border: none;
    text-align: left;
    width: 100%;
    padding: 10px 0 0 0;
    float: left;
}
.personal-main .doc-name-class {
    font-size: 16px;
    color: #2C5E4F;
    padding: 0.3em 0;
    margin-bottom: 0.3em;
}
.personal-main .doc-title {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 15px;
    color: #4a3c31;
    display: block;
    padding-bottom: 1em;
    min-height: 4.3em;
}
.nbs-flexisel-item {
    line-height: 1.5;
}
.nbs-flexisel-inner {
    padding: 0;
    max-height: 358px;
}
.personal-main .nbs-flexisel-nav-left {
    left: -52.4%;
    top: 286px !important;
    background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) -29px 0 no-repeat;
}
.nbs-flexisel-nav-left:hover {
    background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) 0 0 no-repeat;
}
.personal-main .nbs-flexisel-nav-right {
    left: -47.7%;
    top: 286px !important;
    background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) -29px 0 no-repeat;
}
.nbs-flexisel-nav-right:hover {
    background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) 0 0 no-repeat;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 29px;
    height: 29px;
}
/*----NEWS-ARTICLE----*/
.news-main {
    padding: 4.65em 0 0 0;
}
.article-main.news-main {
    padding: 2.5em 0 0 0;
}
.news-main .h2 {
    color: #2C5E4F;
    font-size: 37px;
    margin-bottom: 0.75em;
    padding: 3px 0 0 10px
}
.news-main .news-list {
    margin: 0;
}
.news-main .news-list-shadow-date {
    padding-bottom: 0;
}
.news-main .all-link {
    padding: 0 1em 1em 1em;
}
.count-all {
    font-family: 'Source Sans Pro',sans-serif;
    background: #dfdfdf;
    width: 26px;
    height: 26px;
    color: #545455;
    border-radius: 50%;
    font-size: 12px;
    padding: 6px 0px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.article-main {
    padding: 3em 0 10.3em 0;
}
/*---------MOBILE MAIN PAGE---------*/
.m-services {
    position: relative;
    width: 100%;
}
.m-services a {
    display: block;
    /*height: 240px;*/
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.m-services a img {
  max-width: 100%;
  height: auto;
}

.m-services .service-text {
  height: 80px;
}
.m-services a > span {
    bottom: 20px;
    color: #2C5E4F;
    font-family: "Source Sans Pro";
    font-size: 28px;
    font-weight: 600;
    position: absolute;
    right: 30px;
    z-index: 2;
}
.m-services a > span:after {
    content: "\ \276F";
    font-size: 0.7em;
}
/*.m-services.block-1 a {
  background-image: -webkit-image-set(url('images/mb1.webp') 1x);
  background-image: url('images/mb1.png');
}
.m-services.block-2 a {
  background-image: -webkit-image-set(url('images/mb2.webp') 1x);
  background-image: url('images/mb2.png');
}
.m-services.block-3 a {
  background-image: -webkit-image-set(url('images/mb3.webp') 1x);
  background-image: url('images/mb3.png');
}
.m-services.block-4 a {
  background-image: url('/local/templates/med_blue_s2/images/mb4.jpg');
}
.m-services.block-5 a {
  background-image: url('/local/templates/med_blue_s2/images/mb5.jpg');
}
.m-services.block-6 a {
  background-image: url('/local/templates/med_blue_s2/images/mb6.jpg');
}
.m-services.block-7 a {
  background-image: url('/local/templates/med_blue_s2/images/mb7.jpg');
}
.m-services.block-8 a {
  background-image: url('/local/templates/med_blue_s2/images/mb8.jpg');
}
.m-services.block-20 a {
  background-image: url('/local/templates/med_blue_s2/images/mb20.jpg');
}
.m-services.block-21 a {
  background-image: url('/local/templates/med_blue_s2/images/mb21.jpg');
}

.m-services.block-22 a {
  background-image: url('/local/templates/med_blue_s2/images/mb22.jpg');
}

.m-services.block-23 a {
   background-image: url('/local/templates/med_blue_s2/images/mb23.jpg');
 }*/
.m-contacts {
    padding-bottom: 2em;
    padding-top: 2em;
}
.m-contacts .h1 {
    margin-bottom: 0.3em;
    color: #4a3c31;
}
.m-contacts ul li {
    font-size: 24px;
    line-height: 1.7em;
    list-style-type: none;
    padding: 0.4em 1.2em;
    position: relative;
}
.m-contacts ul li a, .m-contacts ul li b {
    padding-left: 0.4em;
}
.m-contacts ul li i.before {
    display: block;
    position: absolute;
    top: 16px;
}
.m-contacts ul li.c1 i.before {
    background: url('/local/templates/med_blue_s2/images/i-contacts.png') 0 0 no-repeat;
    height: 32px;
    margin-left: -29px;
    width: 30px;
}
.m-contacts ul li.c2 i.before {
    background: url('/local/templates/med_blue_s2/images/i-contacts.png') 0 -60px no-repeat;
    height: 30px;
    margin-left: -29px;
    width: 24px;
}
.m-contacts ul li.c3 i.before {
    background: url('/local/templates/med_blue_s2/images/i-contacts.png') 0 -122px no-repeat;
    height: 24px;
    margin-left: -31px;
    width: 30px;
}
.m-about {
    background-color: #f7f7f7;
    font-size: 1.4em;
    line-height: 1.5em;
    padding-bottom: 1em;
    padding-top: 1em;
}
.m-about .h1 {
    color: #000
}
.m-about_text {
    font-size: 24px;
    line-height: 1.4;
}
@media (max-width: 767px) {
    .m-about_text {
        font-size: 23px;
        line-height: 1.5;
    }
    #footer:before {
        background: #f7f7f7 url(/local/templates/med_blue_s2/images/bottom-shadow.png) no-repeat !important;
    }
}

.height_empty_for_btn_not {
    height: 35px;
}


#headerstic {
  border-top: none;
}

@media (max-width:768px) {
  .covid_md {
    display: none;
  }
}

.pay-btn {
  position: relative;
  font-size: 15px;
  margin: 9px 0 0 97px;
  color: #4a3c31;
  display: inline-block;
}

.pay-btn a{
  color: #4a3c31;
}
.pay-btn::before {
  content: "";
  display: block;
  position: absolute;
  left: -36px;
  top: 0;
  width: 31px;
  height: 31px;
  background-image: url(/local/templates/med_blue_s2/css//local/templates/med_blue_s2/images/credit-card.svg);
  background-repeat: no-repeat;
}

.covid {
  position: relative;
  margin-bottom: 14px;
  margin-right: 19px;
  color: #e0684b;
  display: inline-block;
}
.covid-block {
  text-align: end;
}

.covid a {
  color: #e0684b;
}
.covid::before {
  content: "";
  display: block;
  position: absolute;
  left: -55px;
  top: -10px;
  width: 38px;
  height: 38px;
  background-image: url(/local/templates/med_blue_s2/css//local/templates/med_blue_s2/images/qr-code.svg);
  background-repeat: no-repeat;
}
@media (max-width:767px) {
  .covid-block {
    text-align: center;
  }
  .covid::before {
    top: -4px;
  }
}


.news-list {
  height: 225px;
  overflow: hidden;
  border: 1px solid #e6e7e8;
}
.news-list-img {
  width: 223px;
}
.news-list img {
  width: 227px;
}
.news-list-content {
  padding: .1em 1.7em;
}
.news-list-title {
  min-height: 63px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 17px;
  color: #2C5E4F;
  padding-top: .7em;
}
.news-list-text {
  min-height: 88px;
  font-family: Source Sans Pro, sans-serif;
  color: #4a3c31;
  line-height: 2em;
}
.news-list-more {
  margin-top: .6em;
}
.news-list-shadow-date {
  background: url(/local/templates/med_blue_s2/images/box-shadow.png) no-repeat;
  background-size: contain;
  padding-bottom: 1.2em;
}
.news-list-shadow-date p {
  font-family: Source Sans Pro, sans-serif;
  color: #4a3c31;
  padding: 1.4em 0;
  font-size: 12px;
}
.main-services-shadow {
  background: url(/local/templates/med_blue_s2/images/serv-shadow.png) no-repeat;
  background-size: cover;
  padding-bottom: 4em;
}
.main-services p {
  font-family: Source Sans Pro, sans-serif;
  color: #fff;
  font-size: 12px;
  padding-left: .7em;
}
.main-services {
  padding: 1.8em 0!important;
  background: #2C5E4F;
}
.main-services__serv1 {
  width: 25%;
  float: left;
  padding-left: 1em;
}
.main-services__serv1 p {
  padding-left: 0;
  margin: 0;
}
.main-services__serv1 h1 {
  font-family: Source Sans Pro, sans-serif;
  color: #fff;
  font-size: 12px;
  margin: 0 0 10px;
  line-height: 1.62857143;
}
.main-services__serv2 {
  width: 23%;
  float: left;
}
.main-services__serv3 {
  width: 16%;
  float: left;
}
.main-services__serv4 {
  width: 36%;
  float: left;
  padding-top: .7em;
}
.main-services__serv4 p {
  line-height: 1.74em;
  padding-left: 1em;
  font-size: 15px;
}
#count-s-1, #count-s-2, #count-s-3 {
  font-family: Source Sans Pro, sans-serif;
  font-size: 6em;
  line-height: 1;
  padding: .18em 0 0 0;
  margin: 0;
}
.methods-icon-container {
  height: 46px;
  width: 46px;
  float: left;
  position: relative;
  margin-right: 10px;
  -webkit-perspective: 600px;
  -moz-perspective: 600px;
  -o-perspective: 600px;
  perspective: 600px;
}
.methods-t {
  background: url(/local/templates/med_blue_s2/images/t-icon.svg) 0 0 no-repeat;
}
.methods-h {
  background: url(/local/templates/med_blue_s2/images/h-icon.svg) 0 0 no-repeat;
}
.methods-d {
  background: url(/local/templates/med_blue_s2/images/d-icon.svg) 0 0 no-repeat;
}
.methods-p {
  background: url(/local/templates/med_blue_s2/images/p-icon.svg) 0 0 no-repeat;
}
.service-box.first-box {
  padding-left: 14px;
  padding-right: 15px;
}
.service-box.last-box {
  padding-right: 15px;
  padding-left: 13px;
}
.service-box .service-title {
  border-bottom: none;
}
.service-box .service-title h2 {
  color:  #2C5E4F;
  font-family: 'Open Sans', cursive;
  padding-top: .3em;
  margin-top:  0em;
  font-size: 25px;
}
.service-box ul li {
  position: relative;
  font-size: 15px;
  margin-left: 15px;
  padding: .48em 0;
  line-height: 1;
  color: #2C5E4F;
}
.service-box ul li a:before {
  content: '';
  position: absolute;
  left: -15px;
  top: 12px;
  width: 6px;
  height: 6px;
  background-color: #4A3C31;
  border-radius: 50%}
.mid-widgets-serices {
  height: auto;
  background: #fff;
  padding-top: 12px;
  padding-bottom: 18px;
}
.mid-widgets-serices--low-pad {
    padding-bottom: 0;
    margin-bottom: -20px;
}
.nbs-flexisel-container {
  position: relative;
  max-width: 100%}
.nbs-flexisel-ul {
  position: relative;
  width: 9999px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
.nbs-flexisel-inner {
  overflow: hidden;
  float: left;
  width: 100%;
  padding: 50px 0;
}
.nbs-flexisel-item {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  line-height: 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
  width: 29px;
  height: 29px;
  position: absolute;
  cursor: pointer;
  z-index: 100;
  opacity: 1;
  top: 89px!important;
}
.nbs-flexisel-nav-left {
  left: .7%;
  background: url(/local/templates/med_blue_s2/images/left-car-gen.jpg) no-repeat;
}
.nbs-flexisel-nav-right {
  right: .7%;
  background: url(/local/templates/med_blue_s2/images/right-car-gen.jpg) no-repeat;
}
.article-main .news-list-title, .news-main .news-list-title, .promo-main .news-list-title {
  margin-bottom: 0;
  line-height: 1.4;
}
/*.promo-main {*/
/*  padding-bottom: 8em;*/
/*}*/
.promo-main .h2 {
  font-family:  'Open Sans',  sans-serif;
  color: #2C5E4F;
  font-size: 37px;
  margin-bottom: .75em;
  margin-left: .38em;
}
.promo-main .count-all {
  margin-left: .6rem;
}
.promo-main .news-list-cost {
  line-height: 2.6em;
  margin-top: .6em;
}
.promo-main .news-list-cost p {
  font-family: Source Sans Pro, sans-serif;
  font-size: 26px;
}
.promo-main .news-list-cost .icon-rub {
  font-size: 1.9rem;
  margin-left: -2px;
}
.promo-main .news-list-cost .icon-rub:before {
  content: "\e901"}
.promo-main .news-list-shadow-date {
  padding-bottom: 0;
}
.promo-main .nbs-flexisel-inner {
  padding: 0;
  max-height: 358px;
}
.xw-main-promo .promo-main .nbs-flexisel-inner {
    max-height: 225px;
}
.promo-main .nbs-flexisel-nav-left {
  left: 1.25%;
  top: 287px!important;
  background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) -29px 0 no-repeat;
}
.promo-main .nbs-flexisel-nav-left:hover {
  background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) 0 0 no-repeat;
}
.promo-main .nbs-flexisel-nav-right {
  left: 4.2%;
  top: 287px!important;
  background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) -29px 0 no-repeat;
}
.promo-main .nbs-flexisel-nav-right:hover {
  background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) 0 0 no-repeat;
}
.personal-main .h2 {
  font-family:  'Open Sans',  sans-serif;
  color: #2C5E4F;
  font-size: 37px;
  margin-bottom: .5em;
  padding: 3px 0 0 12px;
}
.personal-main p {
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a3c31;
  padding-left: 14px;
}
.personal-main {
  background: #f8f8f8;
  padding: 4.91em 0 2.6em 0;
}
.personal-main .doctor-box {
  padding-left: 1em;
}
.personal-main .foto-doc {
  width: 213px;
  padding-bottom: 1em;
}
.personal-main .doc-name {
  border: none;
  text-align: left;
  width: 100%;
  padding: 10px 0 0 0;
  float: left;
}
.personal-main .doc-name-class {
  font-size: 16px;
  color: #2C5E4F;
  padding: .3em 0;
  margin-bottom: .3em;
}
.personal-main .doc-title {
  font-family: Source Sans Pro, sans-serif;
  font-size: 15px;
  color: #4a3c31;
  display: block;
  padding-bottom: 1em;
  min-height: 4.3em;
}
.nbs-flexisel-item {
  line-height: 1.5;
}
.nbs-flexisel-inner {
  padding: 0;
  max-height: 358px;
}
.personal-main .nbs-flexisel-nav-left {
  left: -52.4%;
  top: 286px!important;
  background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) -29px 0 no-repeat;
}
.nbs-flexisel-nav-left:hover {
  background: url(/local/templates/med_blue_s2/images/slider-arrow-l.png) 0 0 no-repeat;
}
.personal-main .nbs-flexisel-nav-right {
  left: -47.7%;
  top: 286px!important;
  background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) -29px 0 no-repeat;
}
.nbs-flexisel-nav-right:hover {
  background: url(/local/templates/med_blue_s2/images/slider-arrow-r.png) 0 0 no-repeat;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
  width: 29px;
  height: 29px;
}
.news-main {
  padding: 4.65em 0 0 0;
}
.article-main.news-main {
  padding: 2.5em 0 0 0;
}
.news-main .h2 {
  color: #2C5E4F;
  font-size: 37px;
  margin-bottom: .75em;
  padding: 3px 0 0 10px;
}
.news-main .news-list {
  margin: 0;
}
.news-main .news-list-shadow-date {
  padding-bottom: 0;
}
.news-main .all-link {
  padding: 0 1em 1em 1em;
}
.count-all {
  font-family: Source Sans Pro, sans-serif;
  background: #dfdfdf;
  width: 26px;
  height: 26px;
  color: #545455;
  border-radius: 50%;
  font-size: 12px;
  padding: 6px 0;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.article-main {
  padding: 3em 0 10.3em 0;
}
.m-services {
  background-size: cover;
  position: relative;
  width: 100%}
.m-services a {
  display: table;
  /*height: 240px;*/
  position: relative;
  table-layout: fixed;
  text-decoration: none;
  width: 100%}
.m-services a>span {
  bottom: 20px;
  color: #2C5E4F;
  font-size: 28px;
  font-weight: 600;
  position: absolute;
  right: 30px;
  z-index: 2;
}
.m-services a>span:after {
  content: "\ \276F";
  font-size: .7em;
}
.m-services.block-1 a {
  background: url(/local/templates/med_blue_s2/images/mb1.jpg) 0 0 no-repeat;
  background-size: cover;
}
.m-services.block-2 a {
  background: url(/local/templates/med_blue_s2/images/mb2.jpg) 0 0 no-repeat;
  background-size: cover;
}
.m-services.block-3 a {
  background: url(/local/templates/med_blue_s2/images/mb3.jpg) 0 0 no-repeat;
  background-size: cover;
}
.m-services.block-4 a {
  background: url(/local/templates/med_blue_s2/images/mb4.jpg) 0 0 no-repeat;
  background-size: cover;
}
.m-services.block-5 a {
  background: url(/local/templates/med_blue_s2/images/mb5.jpg) 0 0 no-repeat;
  background-size: cover;
  height: 104px;
}
.m-services.block-6 a {
  background: url(/local/templates/med_blue_s2/images/mb6.jpg) 0 0 no-repeat;
  background-size: cover;
  height: 104px;
}
.m-services.block-7 a {
  background: url(/local/templates/med_blue_s2/images/mb7.jpg) 0 0 no-repeat;
  background-size: cover;
  height: 104px;
}
.m-services.block-8 a {
  background-image: url('/local/templates/med_blue_s2/images/mb8.jpg');
  background-size: cover;
}
.m-services.block-19 a {
  background-image: url('/local/templates/med_blue_s2/images/mb19.jpg');
}
.m-services.block-20 a {
  background-image: url('/local/templates/med_blue_s2/images/mb20.jpg');
}
.m-services.block-21 a {
  background-image: url('/local/templates/med_blue_s2/images/mb21.jpg');
}
.m-services.block-22 a {
  background-image: url('/local/templates/med_blue_s2/images/mb22.jpg');
}
.m-services.block-23 a {
  background-image: url('/local/templates/med_blue_s2/images/mb23.jpg');
}
.m-services.block-24 a {
  background-image: url('/local/templates/med_blue_s2/images/mb24.jpg');
}
.m-services.block-25 a {
  background-image: url('/local/templates/med_blue_s2/images/mb25.jpg');
}
.m-services.block-26 a {
    background-image: url('/local/templates/med_blue_s2/images/640х103_services.jpg');
}
.m-services.block-27 a {
    background-image: url('/local/templates/med_blue_s2/images/640х103_specialist.jpg');
}
.m-services.block-28 a {
    background-image: url('/local/templates/med_blue_s2/images/640x103checkup_20250123.png');
}
.m-services.block-29 a {
    background-image: url('/local/templates/med_blue_s2/images/640х103_offers.jpg');
}
.m-services.block-19,
.m-services.block-20,
.m-services.block-21,
.m-services.block-22,
.m-services.block-23,
.m-services.block-24,
.m-services.block-25,
.m-services.block-26,
.m-services.block-27,
.m-services.block-28,
.m-services.block-29
{
  height: 80px;
}
.m-contacts {
  padding-bottom: 2em;
  padding-top: 2em;
}
.m-contacts .h1 {
  margin-bottom: .3em;
  color: #2C5E4F;
}
.m-contacts ul li {
  font-size: 24px;
  line-height: 1.7em;
  list-style-type: none;
  padding: .4em 1.2em;
  position: relative;
}
.m-contacts ul li a, .m-contacts ul li b {
  padding-left: .4em;
}
.m-contacts ul li i.before {
  display: block;
  position: absolute;
  top: 16px;
}
.m-contacts ul li.c1 i.before {
  background: url(/local/templates/med_blue_s2/images/i-contacts.png) 0 0 no-repeat;
  height: 32px;
  margin-left: -29px;
  width: 30px;
}
.m-contacts ul li.c2 i.before {
  background: url(/local/templates/med_blue_s2/images/i-contacts.png) 0 -43px no-repeat;
  height: 30px;
  margin-left: -29px;
  width: 24px;
}
.m-contacts ul li.c3 i.before {
  background: url(/local/templates/med_blue_s2/images/i-contacts.png) 0 -85px no-repeat;
  height: 24px;
  margin-left: -31px;
  width: 30px;
}
.m-about {
  background-color: #f7f7f7;
  font-size: 1.4em;
  line-height: 1.5em;
  padding-bottom: 1em;
  padding-top: 1em;
}
.m-about .h1 {
  color: #2C5E4F;
}
.m-about_text {
  font-size: 24px;
  line-height: 1.4;
}

.ihome-banner .banner {
  aspect-ratio: 1440 / 384;
}

.ihome-banner .banner ul {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  max-height: none;
  list-style: none;
  padding:0;
  margin:0;
}

.ihome-banner .banner ul li {
  position:absolute;
  width:100%;
  height:100%;
}
.ihome-banner .banner ul li img {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: block;
}
.ihome-banner .banner ul li .tp-caption {
  position: absolute;
  visibility: hidden;
}
.xw-h1 {
    font-size: 32px;
    text-align: center;
    margin: 2rem 0;
}
@media (max-width:767px) {
  .m-about_text {
    font-size: 23px;
    line-height: 1.5;
  }
  #footer:before {
    background: #f7f7f7 url(/local/templates/med_blue_s2/images/bottom-shadow.png) no-repeat!important;
  }
}

